Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:58:26 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation customer car                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  customer car Bot:  Hi Customer Car ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558621334            07:17 PM, 04th Apr                     customer car                    Ok sure           07:17 PM, 04th Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:21 PM, 04th Apr                     customer car                    Hello           07:22 PM, 04th Apr                   krishan                   May i know your order number           07:22 PM, 04th Apr                     customer car                    how to unlink current sukran card and add new one ?           07:22 PM, 04th Apr                   krishan                   Please share your email id which you want to unlink           07:23 PM, 04th Apr                     customer car                    no email id           07:24 PM, 04th Apr                     customer car                    unlink current sukran and add new one in Max           07:24 PM, 04th Apr                     customer car                    email id : [email-masked]           07:24 PM, 04th Apr                     customer car                    hello           07:26 PM, 04th Apr                     customer car                    I hope you are there           07:26 PM, 04th Apr                   krishan                   we have unlined the current one from our side           07:27 PM, 04th Apr                     customer car                    1 min let me refresh and check           07:27 PM, 04th Apr                     customer car                    can you link my current Sukran card           07:28 PM, 04th Apr                     customer car                    I will provide you card no           07:28 PM, 04th Apr                   krishan                   we are not authorised to link your account that you will have to do by your end           07:29 PM, 04th Apr                     customer car                    I am not able to do           07:29 PM, 04th Apr                     customer car                    getting error so asking you to do it           07:29 PM, 04th Apr                   krishan                   now can try and if you face any issue then please contact the Shukran support team on SHUKRAN (800–7485726), or email at [email-masked]           07:30 PM, 04th Apr                     customer car                    I checked with them said from their end no issues check with Max why not  able to link           07:31 PM, 04th Apr                     customer car                    Please try to understand my issues           07:31 PM, 04th Apr                     customer car                    not able to link card that it           07:31 PM, 04th Apr                     customer car                    no issues with Sukran Card           07:31 PM, 04th Apr                     customer car                    I can give you Sukran new number           07:31 PM, 04th Apr                     customer car                    to link it           07:31 PM, 04th Apr                   krishan                   we can not link your shukran from our side           07:34 PM, 04th Apr                   krishan                   please contact with shukran team once           07:34 PM, 04th Apr                     customer car                    again I am telling you I already check with them           07:35 PM, 04th Apr                     customer car                    there are no issues with Sukran card           07:35 PM, 04th Apr                     customer car                    Please try to understand           07:35 PM, 04th Apr                   krishan                   To link your Shukran card, please follow the below steps:  1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage           07:36 PM, 04th Apr                     customer car                    I am doing that only boss           07:38 PM, 04th Apr                     customer car                    I have tried then only contact you           07:38 PM, 04th Apr                     customer car                    Hello boss           07:40 PM, 04th Apr                     customer car                    are you there ?           07:44 PM, 04th Apr                     customer car                    waiting for your reply           07:44 PM, 04th Apr                   krishan                   may i know you what error r you getting. Please share the screenshots with us           07:44 PM, 04th Apr                     customer car                    Ok let me share           07:45 PM, 04th Apr                     customer car                    now after refreshing page not able to see link button for sukran           07:46 PM, 04th Apr                     customer car                             07:46 PM, 04th Apr                     customer car                    see no button to link to new card           07:46 PM, 04th Apr                     customer car                    I hope you are understand me           07:47 PM, 04th Apr                   krishan                   we are escalating this our team now we request you to please wait for some time           07:51 PM, 04th Apr                   krishan                   we will update you by an email           07:51 PM, 04th Apr                   krishan                   is there anything else i can assist you with'           07:54 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352464